﻿.highlight_search_text { color: #a8bbb2; font-weight: bold; }

#results .openDeepZoom
{
    font-size: 250%; /* change percentage to increase the size of the icon */
}

#results .result
{

}

.highlight
{
    background: #a8bbb2 !important; /*MMK*/
}


#results .header_list
{
    margin: 0;
    padding: 0;
}

/* start: grid of results with thumbnail */
#results .header_grid { margin: 5px 10px 5px 0; } /* IE8 does not report this correctly for new html5 elements? */

#results .grid_m, #results .grid_sm, #results .grid_xl { float: left; }

#results .grid_m { width: 340px; height: 330px; } 
#results .grid_sm { width: 220px; height: 210px; }
#results .grid_xl { width: 520px; height: 510px; }

#results .grid_thumbnail_m { width: 320px; height: 320px; }
#results .grid_thumbnail_sm { width: 200px; height: 200px; }
#results .grid_thumbnail_xl { width: 500px; height: 500px; }

#results .result_child_node_grid { height: 27px; float: right;}

#results .header_grid 
{
    
}

#results .header_grid header
{
    font-family: Arial;
    color: #44474d;
    width:90%;
    text-align: center;
}

#results .header_grid header h3
{
    font-size: 1.1em;
    font-weight: bold;
}
/* end: grid of results with thumbnail */


/* start: list of results with thumbnail */

#results .header_list_image { margin: 0; padding: 10px 10px 10px 0; }
#results .desc_list_image { margin: 0; padding: 0 10px 10px 0;}
#results .date_list_image { margin: 0; }

#results .list_image_m, #results .list_image_sm, #results .list_image_xl { width: auto; }

#results .list_image_m { min-height: 200px; } 
#results .list_image_sm { min-height: 100px; }
#results .list_image_xl { min-height: 400px; }

#results .list_image_m .thumbnail, #results .list_image_sm .thumbnail, #results .list_image_xl .thumbnail { margin: 10px; }

#results .list_image_thumbnail_m { width: 200px; height: 200px; }
#results .list_image_thumbnail_sm { width: 100px; height: 100px; }
#results .list_image_thumbnail_xl { width: 400px; height: 400px; }
/* end: list of results with thumbnail */

#results .list_simple_m, #results .list_simple_sm, #results .list_simple_xl
{
    overflow: hidden;
    width: auto;
    margin: 0;
    padding: 0;
}

#results .list_checkbox, #results .list_title, #results .list_author, #results .list_type, #results .list_date, #results .list_filetype,
#results_list_header .list_header_blank, #results_list_header .list_header_title, #results_list_header .list_header_author,
#results_list_header .list_header_type, #results_list_header .list_header_date, #results_list_header .list_header_filetype
{
    border-right: 1px solid #999999;
    vertical-align: middle;
    padding: 5px 0 0 5px;
    overflow: hidden;
}

#results .list_checkbox, #results .list_title, #results .list_author, #results .list_type, #results .list_date, #results .list_filetype
{
    min-height: 25px;
}

#results_list_header .list_header_blank, #results_list_header .list_header_title, #results_list_header .list_header_author,
#results_list_header .list_header_type, #results_list_header .list_header_date, #results_list_header .list_header_filetype
{
    font-weight: bold;
    height: 20px;
}

list_simple_holder {height: auto;}

/*#results .list_checkbox, #results_list_header .list_header_blank { float: left; width: 30px; }
#results .list_title, #results_list_header .list_header_title { float:left; width: 400px; min-width: 400px; }
#results .list_author, #results_list_header .list_header_author { float:left; width: 200px; }
#results .list_type, #results_list_header .list_header_type { float:left;width: 130px; }
#results .list_date, #results_list_header .list_header_date { float:left;width: 50px; }
#results .list_filetype, #results_list_header .list_header_filetype { float:left; border-right: none; }*/

#results .list_checkbox, #results_list_header .list_header_blank { float: left; width: 30px; }
#results .list_title, #results_list_header .list_header_title { float:left; width: 40%; min-width: 35%; }
#results .list_author, #results_list_header .list_header_author { float:left; width: 21%; }
#results .list_type, #results_list_header .list_header_type { float:left;width: 85px; }
#results .list_date, #results_list_header .list_header_date { float:left;width: 50px; }
#results .list_filetype, #results_list_header .list_header_filetype { float:left; border-right: none; width: 10%; }

#results .result_list { overflow: hidden;height: 25px; }
#results .result:nth-child(even) { background: #fff; }
#results .result:nth-child(odd) { background: #fff; }

.result, .result_sm, .result_xl
{
    cursor: pointer;
    border-bottom: 1px solid #dee5e1;
    border-right: 1px solid #dee5e1; /* MMK */
    display: block;
    /* background: blue; */
    /* margin: 20px 20px 0 0; */
    padding: 10px; /* MMK */
    overflow: auto;
    /*min-width: 120px;
    max-width: 300px;*/
}
